BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Insignia.Service.Requests.InsigniaNoteReturnRequest Class Reference

## Properties
List< FormFile >? | File`[get, set]`
DateTime? | Date`[get, set]`
Guid | OrgId`[get, set]`

## Property Documentation

## ◆ Date

DateTime? BMA.EHR.Insignia.Service.Requests.InsigniaNoteReturnRequest.Date
| get set

## ◆ File

List<FormFile>? BMA.EHR.Insignia.Service.Requests.InsigniaNoteReturnRequest.File
| get set

## ◆ OrgId

Guid BMA.EHR.Insignia.Service.Requests.InsigniaNoteReturnRequest.OrgId
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Insignia.Service/Requests/InsigniaReturnRequest.cs